﻿/*=====================================================

	BIG SCREENS

=====================================================*/

@media all and (min-width: 1281px) {

	/* GLOBAL STYLES */

	.master-column-wrapper {
		width: 1200px;
	}

	.home-page .topic-block,
	.home-page .category-grid,
	.home-page .product-grid,
	.home-page-banners,
	.home-page .news-list-homepage,
	.home-page .home-page-polls,
	.home-page-blog-social-wrapper {
		width: 1200px;
	}

	.center-2 {
		width: 75%;
	}

	.side-2 {
		width: 23%;
	}

	/* GLOBAL FORMS */
	/* NOTIFICATIONS & POPUPS */
	/* HEADER */

	.header {
	}

	.header-2 .header-centering {
		width: 1200px;
		margin: 0 auto !important;
	}

	.header-2 .header-logo a {
		margin: 0;
		padding: 0;
	}

	.header-menu-wrapper {
		margin: 0 300px;
		clear: none;
	}

	.header-menu > ul {
		padding-left: 25px;
	}

	.header-1 .header-menu-wrapper {
	}

	.header-1 .header-menu {
		display: table;
		height: 80px;
		width: 100%;
	}

		.header-1 .header-menu > ul {
			display: table-cell;
			vertical-align: middle;
		}

	.header-menu .sublist-wrap {
		padding-top: 41px;
	}

	.main-slider-wrapper .header-menu-wrapper .header-menu {
		width: 1240px;
	}

	/* HEADER-MENU */

	.header-menu > ul {
	}

	/* FOOTER */

	.footer-1 .footer-upper,
	.footer-centering,
	.footer-2 .footer-centering {
		width: 1200px;
	}


	/* LEFT/RIGHT COLUMN */
	/* CATEGORY PAGE & GRIDS */

	.home-page-category-grid .item-box .category-item-name,
	.sub-category-grid .item-box .category-item-name,
	.manufacturer-grid .item-box .category-item-name {
		font-size: 30px;
	}

	.center-1 .product-grid .item-box {
		width: 23.5%; /*four per row*/
	}

		.center-1 .product-grid .item-box:nth-child(3n+1) {
			clear: none; /*revert the third item*/
			margin-left: 2%; /*revert the third item*/
		}

		.center-1 .product-grid .item-box:nth-child(4n+1) {
			clear: both;
			margin-left: 0;
		}

	/* PRODUCT PAGE */

	.gallery {
		width: 43%;
	}

	.product-details-page .overview {
		width: 55%;
	}

	.add-to-cart-buttons-wrapper {
		width: 100%;
		display: table;
	}

		.add-to-cart-buttons-wrapper .add-to-cart,
		.add-to-cart-buttons-wrapper .overview-buttons {
			display: table-cell;
			vertical-align: middle;
		}

	.overview-buttons div {
		margin: 0;
		text-align: right;
	}

	.product-details-page.grouped .overview-buttons div {
		text-align: left
	}

	.overview-buttons div input,
	.overview-buttons .download-sample-button {
		text-align: left;
	}

	.ui-tabs .inputs label {
		width: 290px;
	}

	/* REVIEW PAGE */

	.product-review-item .product-review-box,
	.product-review-item .review-info {
		width: 15%;
	}

	.product-review-item .product-review-box {
		padding: 9px 35px;
	}

	.product-review-item .review-title,
	.product-review-item .review-text {
		width: 82.5%;
	}

	/* WISHLIST & COMPARE LIST */
	/* TOPICS */
	/* CONTACT PAGE & EMAILaFRIEND */
	/* REGISTRATION, LOGIN, MY ACCOUNT */

	.return-request-page label {
		width: 440px;
	}

	.address-list-page .section,
	.order-list-page .section {
		width: 33.333%
	}

		.address-list-page .section:nth-child(2n+1),
		.order-list-page .section:nth-child(2n+1) {
			clear: none;
		}

		.address-list-page .section:nth-child(3n+1),
		.order-list-page .section:nth-child(3n+1) {
			clear: both;
		}

	/* SHOPPING CART & CHECKOUT */

	.cart-collaterals > div {
		width: 48.5%;
	}

	.cart-collaterals .shipping {
		float: left;
	}

	.cart-collaterals .deals {
		float: right;
	}

	.cart-collaterals .shipping {
		margin: 0 3% 0 0;
	}

	/* SEARCH & SITEMAP */
	/* BLOG & NEWS */

	.blog-pages-body .center-2,
	.news-pages-body .center-2 {
		width: 74%;
	}



	/* CATEGORY PAGE LAYOUTS */

	.items-per-row-four .product-grid .item-box {
		width: 23.5%;
	}

		.items-per-row-four .product-grid .item-box:nth-child(3n+1) {
			clear: none;
			margin-left: 2%;
		}

		.items-per-row-four .product-grid .item-box:nth-child(4n+1) {
			clear: both;
			margin-left: 0;
		}

		.items-per-row-four .product-grid .item-box input[type="button"].product-box-add-to-cart-button {
			font-size: 0;
			padding: 0;
			width: 38px;
			background-position: center;
		}

	.items-per-row-five .product-grid .item-box,
	.items-per-row-five .center-1 .product-grid .item-box,
	.home-items-per-row-five .home-page .product-grid .item-box {
		width: 19.2%;
		margin-left: 1%;
	}

		.items-per-row-five .product-grid .item-box:nth-child(3n+1),
		.items-per-row-five .center-1 .product-grid .item-box:nth-child(4n+1),
		.home-items-per-row-five .home-page .product-grid .item-box:nth-child(4n+1) {
			clear: none;
			margin-left: 1%;
		}

		.items-per-row-five .product-grid .item-box:nth-child(5n+1),
		.items-per-row-five .center-1 .product-grid .item-box:nth-child(5n+1),
		.home-items-per-row-five .home-page .product-grid .item-box:nth-child(5n+1) {
			clear: both;
			margin-left: 0;
		}

		.items-per-row-five .product-grid .item-box input[type="button"].product-box-add-to-cart-button,
		.home-items-per-row-five .home-page .product-grid .item-box input[type="button"].product-box-add-to-cart-button {
			font-size: 0;
			padding: 0;
			width: 38px;
			background-position: center;
		}

	.home-items-per-row-six .home-page .product-grid .item-box {
		width: 15.8%;
		margin-left: 1%;
	}

		.home-items-per-row-six .home-page .product-grid .item-box:nth-child(4n+1) {
			clear: none;
			margin-left: 1%;
		}

		.home-items-per-row-six .home-page .product-grid .item-box:nth-child(6n+1) {
			clear: both;
			margin-left: 0;
		}
}
